<!DOCTYPE html>
{%- if page.teaser-img -%}
   {%- if page.teaser-img contains 'http' -%}
      {%- assign teaser_img = page.teaser-img -%}
   {%- else -%}
   {%- if page.teaser-img contains '/ipfs/' -%}
      {%- assign teaser_img = page.teaser-img | prepend: 'https://cdn.statically.io/img/dweb.link' -%}
   {%- else -%}
      {%- assign teaser_img = page.teaser-img | prepend: '/assets/img/' | relative_url | replace_first: '/', page.path-to-root -%}
   {%- endif -%}
   {%- endif -%}
{%- endif -%}
{%- assign baseurl = '/' | relative_url | replace_first: '/', page.path-to-root -%}
<html lang="en">
<!-- {{site.time}}
teaser_img: {{teaser_img}}
parth-to-root: {{page.path-to-root}}
baseurl: {{baseurl}}
page.url: {{page.url}}
site.url: {{site.url}}
canonical_url: {{site.canonical_url}}
absolute_url: {{ page.url | absolute_url }}
-->
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="{{site.data.content.desc}}" />
        <meta name="keywords" content="{{site.data.content.keywords}}" />
        <meta name="author" content="{{site.data.content.author}}" />
        <title>{{page.title}}</title>
        <link rel="icon" type="image/x-icon" href="{{ 'assets/img/favicon.ico' | relative_url | replace_first: '/', page.path-to-root }}" />
        <link rel="canonical" href="{{ site.canonical_url | default: site.url }}{{ page.url | replace:'index.html',''}}">
        <!-- Font Awesome icons (free version)-->
        <script src="{{ 'vendors/fontawesome/js/all.js' | relative_url | replace_first: '/', page.path-to-root }}" crossorigin="anonymous"></script>
        <!-- link preview image (aspect ration 1.91:1 : 1200:628) -->
        <meta property="og:type" content="page">
        <meta property="og:locale" content="{{ site.locale | replace: "-", "_" | default: "en_US" }}">
        <meta property="og:site_name" content="{{ site.title }}">
        <meta property="og:title" content="{{ page.title | default: site.title | markdownify | strip_html | strip_newlines | escape_once }}">
        <meta property="og:url" content="{{ page.url | replace: "index.html", "" | absolute_url }}">
        <meta property="og:description" content="{{ page.description | default: page.excerpt | strip_html | strip_newlines | escape_once | default: site.description | default: site.data.content.desc}}">
        <meta id=og_image property="og:image" content="{{ teaser_img | default: site.og_image }}">
        <meta property="og:image:width" content="1200">
        <meta property="og:image:height" content="628">

        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="{{ 'css/styles.css' | relative_url | replace_first: '/', page.path-to-root }}" rel="stylesheet" />
    </head>
    <body id="page-top"><base href="{{baseurl}}">
<img id=teaser src={{ teaser_img | default: site.og_image}} alt="teaser image" title="{{site.data.content.branding | strip_html}}" style="display:none">
<!-- netlify badge -->
<a id=netbadge href="https://app.netlify.com/sites/{{site.sitename}}/deploys"><img alt="Netlify Status" src="https://api.netlify.com/api/v1/badges/{{site.badgeid}}/deploy-status"></a>
        <!-- Navigation-->
        {% include navigation.htm %}
        <!-- Pagehead-->
           {% if page.header %}
        <header class="herohead pagehead">
            <div class="dbug3 mx-0 h-100 align-items-end">
                <div class="mx-auto text-center">
                    <h1 class="mx-0 mt-4 pt-5 mb-2 text-uppercase text-white">{{page.header}}</h1>
                    <h2 class="text-white-50 mx-auto mt-2">{{page.subheader}}</h2>
                    <h3 class="text-white-50 mx-auto mt-2 mb-2">{{page.tagline}}</h3>
                </div>
            </div>
        </header>
            {% else %}
<header class="bg-primary text-center pt-5 mb-4">
  <div class="container mt-4 py-2">
    {% if page.collection %}
    <h1 class="font-weight-light text-white">{{page.collection | capitalize}}</h1>
    {% else %}
    <h1 class="font-weight-light text-white">{{page.title}}</h1> 
    {% endif %}
  </div>
</header>
            {% endif %}
        <!-- Page-->
<div class="container">
{{content}}
</div>
        <!-- Contact-->
        {% include contact.htm %}
        <!-- Footer-->
        <footer class="footer bg-black small text-center text-white-50"><div class="container">
                Copyright © {{site.data.content.branding}} {{ site.time | date: '%y'}}</div></footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.bundle.min.js"></script>
        <!-- Third party plugin JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
